Subject: .ui, Propositional Adjuster (was: An approach to attitudinals

From: Invent Yourself <[email-masked]>
Date: Thu, 14 Jun 2001 15:43:14 -0400 (EDT)

On Thu, 14 Jun 2001, Bob LeChevalier (lojbab) wrote:

> At 03:17 PM 06/14/2001 -0400, you wrote:
> > > But plausibly it can mean "I am happy now" about a situation (bridi) that I
> > > am presently considering which is not a present reality, which
> > > pragmatically often means "I would be happy if".
> >
> >Am I to understand that ".ui mi klama" can mean "I am going, and I am
> >happy about it", and ALSO mean "I would be happy if I went, not asserting
> >that I am going"?
>
> Given some contexts, it might. I might be describing a dream, or telling a
> story, or the next sentence might start .ijanai or something else that
> removes assertiveness.

Wouldn't you appreciate a simple scheme that removed this ambiguity?

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!